/*
    250926 style sheet 생성
*/



/* 250925 kakao-join-step3 카카오간편가입 마케팅 수신동의 페이지 생성*/
.joinForm_wrap {margin-top: 2.8rem;}
.agreeCheck .total_chk_txt {display: block; font-size: 18px; line-height: 28px; margin-top: 20px; margin-bottom: 15px; font-weight: 400; letter-spacing:-0.06em; color:#999; transition: all 0.2s;margin-left: 30px;}

.join_inp-box-wrap {

}
.join_inBox-wrap{margin-top: 10px}
.join_inp-box{margin-bottom: 24px;}
.join_inBox-tle{display: block; font-size: 20px; color: #666; margin-bottom: 8px;}
.join_inp-tle{display: block; font-size: 16px; color: #666; margin-bottom: 8px;}
.join_radio-tle{display: block; font-size: 16px; color: #666; }
.join_inp-txt{padding: 10px; background-color: #f8f9fa; border: 1px solid #e9ecef; min-height: 40px; border-radius: 4px;}
.join_inp-guide{font-size: 16px; color: #666; margin-bottom: 24px;}


.join_address-schBbox{display: flex; }
.join_address-box {margin-bottom: 8px;}
.join_address-inp {padding: 10px}
.join_address-btn{color: #fff; background: black; width: 150px; margin-left: 10px;    border-radius: 5px;}


.join_radio-box {display: inline-block; position: relative; margin-bottom: 8px;}
.join_radio-box input{display: none !important; }
.join_radio-box > input {position: absolute; top: 0; left: 0; opacity: 0}
.join_radio-box input + label {display:inline-block; padding-left: 1.2rem !important; line-height: 1.1rem; font-size: 1rem; font-weight: 400; color:#666; transition: all 0.2s}
.join_radio-box input[type=checkbox] + label {padding-left: 1.3rem !important; text-align: left; background:url("/content/img_join/checkbox.png") no-repeat left center; background-size: 1rem auto}
.join_radio-box input[type=checkbox]:disabled + label {background:url("/content/img_join/checkbox_disabled.png") no-repeat left center; background-size: 1rem auto}
.join_radio-box input[type=checkbox]:checked + label {background:url("/content/img_join/checkbox-on.png") no-repeat left center; background-size: 1rem auto}
.join_radio-box input[type=radio] + label {background:url("/content/img_join/radio.png") no-repeat left center; background-size: 1rem auto}
.join_radio-box input[type=radio]:checked + label {background:url("/content/img_join/radio-on.png") no-repeat left center; background-size: 1rem auto}
